/*
 Blood Omnicide template
 by Pavel [VorteX] Timofeyev
***/
@font-face{
font-family:Libertine;
src:url(../fonts/libertine.ttf);
}
*{
padding:0;
margin:0
}
iframe{
border:0
}
html,body{
width:100%;
font-family:Libertine,Times New Roman;
font-size:16px;
line-height:1.1;
background:#cfcbb4
}
table{
border:0;
border-collapse:collapse;
margin:auto;
}
table td{
padding:0;
}
ul,ol{
padding:0 0 0 12px;
margin:0 0 4px 24px;
text-align:left
}
ol{list-style-type:decimal}
ul{list-style:disc} 
li{
list-style:disc;
text-align:left;
padding:1px
}
a:link{color:#663300;text-decoration:none}
a:hover{color:#C00;text-decoration:underline}
a:visited{color:#551811;text-decoration:none}
a:visited:hover{color:#C00;text-decoration:underline}
input,textarea{border:1px solid #664}
input[type="file"]{border:0}
button{padding:5px 20px}
h1{
width:100%;
font-size:20px;
font-weight:300;
text-align:center;
text-shadow:#664 1px 1px 2px;
padding:6pt 0;
margin:0.67em 0 0.34em 0
}
h2{
width:100%;
font-size:18px;
font-weight:300;
text-shadow:#664 1px 1px 2px;
border-bottom:1px solid #664;
margin:0.83em 0 0.42em 0
}
h3{
font-size:16px;
font-weight:bold;
margin:0.32em 0 0.15em 0
}
h4{
font-size:16px;
font-weight:normal;
text-decoration:underline;
margin:0.2em 0 0.1em 0
}
p{
text-align:justify;
margin:3px 0 6px 0
}
audio{
width:250px;
height:28px;
-webkit-border-radius:5px;
background-color:#FB5;
vertical-align:middle
}

/*
 Page base
***/
#header,#nav,#article,#footer{position:relative;display:block;margin:auto;overflow:visible}
#nav{vertical-align:top}
#section-left{vertical-align:top}
#section-center{vertical-align:top}
#section-right{vertical-align:top}
#footer{color:#332;font-family:Arial,Helvetica;font-size:0.7em;text-align:center;vertical-align:top}

/*
 Helpers
***/
.small{font-size:0.8em;padding:1px}
.question{font-weight:bold;text-decoration:underline}
.question:before{content:"Q. "}
.answer:before{content:"A. "}
.left{text-align:left}
.center{text-align:center}
.right{text-align:right}
.top{vertical-align:top}
.middle{vertical-align:middle}
.bottom{vertical-align:bottom}
.fw{width:100% !important}
.fr{float:right;margin-top:8px}
.fl{float:left;margin-top:8px}
.fixed_table{table-layout:fixed}
.message_block{background:rgba(255,255,255,0.2);margin:3px;border-bottom:1px #664 solid;border-top:1px #664 solid;padding:6px}
.error{color:#900}

/*
 CSS Menu
***/
ul.jt-menu{position:relative;text-align:center}
ul.jt-menu,ul.jt-menu *{margin:0;padding:0;list-style:none}
ul.jt-menu li{text-align:center}
ul.jt-menu ul{position:absolute;top:-999em}
ul.jt-menu li{display:inline-block;position:relative;text-align:center}
ul.jt-menu li:hover{visibility:inherit}
ul.jt-menu ul li{text-align:left}
ul.jt-menu a,ul.jt-menu .separator{display:block;position:relative;cursor:pointer}
ul.jt-menu li:hover ul,ul.jt-menu li.sfHover ul{left:-5px;top:1.7em;z-index:99}
ul.jt-menu li:hover li ul,ul.jt-menu li.sfHover li ul{top:-999em}
ul.jt-menu li li:hover ul,ul.jt-menu li li.sfHover ul{top:-2px}

/*
 CSS Menu Skin
***/
ul.jt-menu img{
margin-bottom:-5px;
}
ul.jt-menu ul{
border:1px #bbad8d solid;
opacity:0.93
}
ul.jt-menu a,ul.jt-menu .separator,div.jt-menu a:visited,div.jt-menu a:link,div.jt-menu .separator:link{
font-weight:inherit !important;
color:inherit !important
}
ul.jt-menu a,ul.jt-menu .separator{
color:#d7c3a5;
padding:0.40em 0.4em;
text-decoration:none
}
ul.jt-menu li,div.jt-menu li:visited,div.jt-menu li:link{
color:#d7c3a5;
font-size:22px;
font-weight:bold;
text-shadow:black 0px 2px 2px,black 0px 1px 1px,#553827 0px 4px 20px
}
ul.jt-menu li:hover,div.jt-menu li:focus,div.jt-menu li:active{
color:#ff442d;
text-shadow:black 0px 2px 2px,#660000 0px 4px 6px,#990000 0px 7px 10px
}
ul.jt-menu li li,div.jt-menu li li:visited,div.jt-menu li li:link{
color:#000;
font-size:16px;
text-shadow:none;
font-weight:normal;
background-color:#bbad8d;
border:1px #321a0e solid;
border-bottom:0
}
ul.jt-menu li li:hover,div.jt-menu li li:focus,div.jt-menu li li:active{
color:#000;
font-size:16px;
text-shadow:none;
background-color:#e7dfca
}
ul.jt-menu li li.deeper{
background-image:url(../images/icons.png);
background-repeat:no-repeat;
background-position:104% -211px
}
ul.jt-menu li li:last-child{
border-bottom:1px #321a0e solid
}

/*
 Menu community icons
***/
a.icon-menu{text-indent:26px;background:url(../images/icons.png) no-repeat}
a.icon-yt{background-position:6px 0px}
a.icon-lokru{background-position:6px -30px}
a.icon-nos{background-position:6px -60px}
a.icon-vk{background-position:6px -90px}
a.icon-fb{background-position:6px -120px}
a.icon-moddb{background-position:6px -150px}
a.icon-eidos{background-position:6px -180px}
a.icon-feedback{background-position:6px -240px}

/*
 Forms
***/
legend{padding:0 5px}
fieldset{padding:10px;background:rgba(255,255,255,0.2);border:3px double #553729;border-radius:3px;margin:0.5em 0 0.5em 0}
fieldset input,fieldset textarea,fieldset button,fieldset select{margin:0.3em}
fieldset label{position:relative;display:inline-block;width:160px;font-size:12px;text-transform:uppercase;text-align:right}
fieldset dt{display:inline-block;float:left;clear:left;width:160px;font-size:12px;padding-top:0.1em;text-transform:uppercase;text-align:right}
fieldset dd{display:inline-block;float:left;clear:right;padding-left:8px}
fieldset .star,fieldset .red{color:#900;font-weight:normal}
fieldset .optional{display:none}
input,textarea,select{padding:2px;border-radius:2px;border-color:#663}
button,input[type="button"]{min-width:120px}

/* Button
***/
[type="reset"],[type="submit"],[type="button"],button,.button,.btn a,.comments-buttons a,#editor-xtd-buttons a,.edit .blank a{
color:black !important;
min-width:100px;
display:inline-block;
text-decoration:none !important;
font-weight:normal;
text-align:center;
background:url(../images/button.png);
border:1px solid #999;
border-radius:2px;
box-shadow:0 0 2px rgba(255,255,255,0.5);
cursor:pointer;
margin:1px;
padding:4px 11px
}
[type="reset"]:focus,[type="reset"]:active,[type="reset"]:hover,
[type="submit"]:focus,[type="submit"]:active,[type="submit"]:hover,
[type="button"]:focus,[type="button"]:active,[type="button"]:hover,
button:focus,button:active,button:hover,
.button:focus,.button:active,.button:hover,
.btn a:focus,.btn a:active,.btn a:hover,
.comments-buttons a:focus,.comments-buttons a:active,.comments-buttons a:hover,
#editor-xtd-buttons a:focus,#editor-xtd-buttons a:active,#editor-xtd-buttons a:hover,
.edit .blank a:focus,.edit .blank a:active,.edit .blank a:hover{
color:black;
text-decoration:none !important;
background-position:0 60px;
border-color:#a36431;
box-shadow:0 0 2px rgba(255,0,0,0.25);
}
[type="reset"]:active,[type="submit"]:active,[type="button"]:active,button:active,.button:active,.btn a:active,.comments-buttons a:active,#editor-xtd-buttons a:active,.edit .blank a:active{
text-decoration:none !important;
background-position:0 30px;
border-color:#88542a;
box-shadow:0 0 2px rgba(255,0,0,0.5);
}
.comments-buttons a,#editor-xtd-buttons a,.edit .blank a{
min-width:50px;
padding:2px 4px;font-size:0.8em
}

/* 
 Messages
 + com_proforms
***/
#system-message{margin-bottom:10px;padding:0}
#system-message ul{margin:0;padding:0}
#system-message li{list-style:none}
#system-message>dt{font-weight:bold;display:none}
#system-message>dd{margin:0;font-weight:bold;text-indent:30px}
#system-message>dd>ul{color:#0055BB;background-position:8px 8px;background-repeat:no-repeat;margin-bottom:10px;padding:10px;border-top:2px solid #84A7DB;border-bottom:2px solid #84A7DB}
#system-message>dd>ul>li{line-height:1.5em}
#system-message>.message>ul{background-color:#C3D2E5;background-image:url(../images/msg-info.png)}
#system-message>.error>ul,#system-message>.warning>ul,#system-message>.notice>ul{color:#c00}
#system-message>.error>ul{background-color:#E6C0C0;background-image:url(../images/msg-alert.png);border-color:#900}
#system-message>.warning>ul{background-color:#E6C8A6;background-image:url(../images/msg-note.png);border-color:#950}
#system-message>.notice>ul{background-color:#EFE7B8;background-image:url(../images/msg-note.png);border-color:#664}

/* 
 Blog
***/
div.blog .leading-0,div.blog .leading-1,div.blog .leading-2,div.blog .leading-3,div.blog .leading-4,div.blog .leading-5,div.blog .leading-6,div.blog .leading-7,div.blog .leading-8,div.blog .leading-9{margin:0.5em 0 2em 0}
div.blog h2{width:100%;text-shadow:#664 1px 1px 2px;text-indent:4.2em !important;margin:0;padding:0.2em 0}
div.blog h2~dl{float:left;margin:-21px 0 0 4px}
div.blog .create{font-size:0.9em;text-shadow:#664 1px 1px 2px}
div.blog .create:after{content:" / "}
div.blog .item-body{background:rgba(255,255,255,0.2);border-bottom:1px #664 solid;padding:6px}
div.blog .comments-link,div.blog .readmore-link{position:relative;top:10px;/*font-weight:bold !important;*/float:right}
div.blog .readmore-link{float:left}
div.blog >h1{height:0.5em;margin-top:-0.5em}
div.system-unpublished .item-body{background:rgba(128,128,255,0.2)}

/*
 User profile/registration
***/
div.profile dt,div.profile dd,div.registration dt,div.registration dd{line-height:25px;vertical-align:middle}
div.profile dt,div.registration dt{width:250px}
div.registration label{line-height:1.1;width:240px}

/*
 Login form
***/
div.login fieldset button{margin-left:167px}
div.login+div ul{margin-left:0}
div.login+div ul li{list-style:none;margin:3px}
div.login-fields{vertical-align:middle}
div.logout{text-align:center}

/*
 Pagination
***/
div.pagination{display:block;width:100%;margin-top:30px;font-size:0.9em;text-transform:uppercase;text-align:center;border-top:1px solid #664;padding-bottom:4px}
div.pagination .counter{display:none}
div.pagination ul{margin:0;padding:0;text-align:inherit}
div.pagination li{list-style:none;display:inline-block}
div.pagination .pagenav{margin:3px;opacity:0.5}
div.pagination a.pagenav{opacity:1}
div.pagination-start{float:left}
div.pagination-end{float:right}
div.pagination_results{visibility:hidden}

/*
 Editor
***/
div.formelm-buttons button{float:right}
ul.actions{height:0;margin:0}
ul.actions li{list-style:none;margin:5px;float:right}
div.tip-wrap{padding:10px;background:#e7dfca;border:1px #321a0e solid;border-radius:3px;opacity:0.9}
div.tip-text{font-size:0.8em}
#jform_title-lbl{display:none !important}
#jform_title{width:99% !important}
#editor-xtd-buttons a,.edit .blank a{float:left}
.mceLayout{outline:1px #321a0e solid}
.edit .calendar{cursor:pointer}
body.mceContentBody{margin:0 !important;padding:0 0 0 5px !important;width:98%}

/*
 com_jcomments
***/
#comments{line-height:1.1}
#comments .rbox_tr,#comments .rbox_br{display:none}
#comments .even,#comments .odd{margin:0.5em 0 2em 0}
#comments-add{background:rgba(255,255,255,0.2);border:2px solid rgba(255,255,255,0.3);border-radius:3px 12px 0 3px;margin:0.5em 0 1em 0;padding:6px}
#comments .unpublished{opacity:0.3}
#comments h4{font-style:normal;font-weight:bold;text-decoration:none;text-shadow:#664 1px 1px 2px;margin-top:1em;border-bottom:3px #321a0e double}
#comments .comment-anchor{float:right}
#comments .comment-author{font-size:1.2em;font-weight:bold;padding-left:5px}
#comments .comment-author:after{content:":"}
#comments .comment-date{float:right;padding-right:10px}
#comments .comment-body{background:rgba(255,255,255,0.2);border-bottom:1px #664 solid;border-top:1px #664 solid;padding:6px}
#comments .quote{display:block;font-size:0.8em}
#comments .comments-buttons {display:block;height:1.2em;text-indent:-9999px}
#comments .comments-buttons a{float:right;opacity:0.3;text-indent:0}
#comments .comments-buttons a:hover,#comments .comments-buttons a:focus,#comments .comments-buttons a:active{opacity:1}
#comments .toolbar{margin-top:-18px;padding-left:5px}
#comments .toolbar a{float:left;margin:0 2px 0 0;width:16px;height:16px;cursor:pointer;background-color:transparent;background-image:url(../images/jc-toolbar.png)}
#comments .toolbar-button-edit{background-position:0 0}
#comments .toolbar-button-delete{background-position:0 -16px}
#comments .toolbar-button-unpublish{background-position:0 -32px}
#comments .toolbar-button-publish{background-position:0 -48px}
#comments .toolbar-button-ip{background-position:0 -64px}
#comments .toolbar-button-ban{background-position:0 -80px}
#comments .toolbar-button-edit:hover{background-position:16px 0}
#comments .toolbar-button-delete:hover{background-position:16px -16px}
#comments .toolbar-button-unpublish:hover{background-position:16px -32px}
#comments .toolbar-button-publish:hover{background-position:16px -48px}
#comments .toolbar-button-ip:hover{background-position:16px -64px}
#comments .toolbar-button-ban:hover{background-position:16px -80px}
#comments blockquote{color:#555;font-size:0.9em;border:1px dashed #555;padding:3px;margin:2px;line-height:1.0}
#comments-footer{display:none}
#comments-list-footer{text-align:right}
#comments-form-buttons div{display:inline-block}
#comments-add {margin-top:1em;padding:8px}
#comments-add h4{text-decoration:none;font-size:1.2em;margin:0 0 0.2em 0;font-weight:bold}
#comments-add .btn {margin-top:-20px;float:right}
#comments-add .grippie{position:relative;top:-5px}
#comments-add .counter{line-height:1.0;font-size:0.8em}
#comments-add textarea{width:99%}

/*
 com_proforms
***/
h2.pf_header,div.pf_form_wrap .m4j-email{display:none}
span.pf_error{display:block;color:red;background:rgba(255,0,0,0.1);font-weight:bold;padding:2px}
table.pf_form_table{width:98%}
table.pf_form_table td{height:1.8em;line-height:1.8em}
img.m4jInfoImage{width:16px;height:16px;vertical-align:middle;cursor:pointer}
div.m4j_required_wrap{text-align:right;text-transform:lowercase}
span.m4j_required{color:#900}
#m4jCIM{border:1px #664 solid}
#captchaWrap{margin-left:15px}
#proformsCaptcha{text-align:left !important}
#proformsCaptcha div,#captchaWrap{display:inline;height:40px;line-height:40px}
#proformsCaptcha img,#proformsCaptcha input,#proformsCaptcha button{display:inline-block;margin:2px;vertical-align:middle}
#proformsCaptcha .alignInput img{width:13px;height:13px;float:left;cursor:pointer}
#proformsCaptcha input{font-size:1.4em}
#validate{width:3.6em}
#captchaWrap input{position:relative;left:8px}
#bubble_tooltip{position:absolute;display:block;width:200px;left:-9999em;top:0px;z-index:9999999}
#bubble_tooltip .bubble_top{background:url('../images/pf-bubble-top.png') no-repeat;height:12px}
#bubble_tooltip .bubble_middle{background:url('../images/pf-bubble-middle.png') repeat-y bottom left;padding:0 1em 0 1em;text-align:left}
#bubble_tooltip .bubble_middle span{font-size:0.9em;text-align:left;vertical-align:top;line-height:0.9em}
#bubble_tooltip .bubble_bottom{background:url('../images/pf-bubble-bottom.png') no-repeat;height:40px;position:relative}
a[href="http://www.mad4media.de"], a[href="http://www.mad4media.de/user-centered-design.html"]{
display:none !important;text-indent:-9999px !important
}

/*
 mod_languages
***/
div.mod-languages ul{margin:0;padding:0;list-style:none}
div.mod-languages li{margin-left:5px;margin-right:5px}
div.mod-languages ul.lang-inline li{display:inline}
div.mod-languages ul.lang-block li{display:block}
div.mod-languages img{border:none}
div.mod-languages a{text-decoration:none}
div.mod-languages{position:relative;text-align:center}
ul.lang-inline img{border:1px #664 outset !important}
ul.lang-inline img:hover{outline:1px solid #C00 !important}
ul.lang-inline{display:inline-block}

/*
 Page-600
***/
.header-600,.nav-600,.article-600,.footer-600{width:999px;left:-200px}
.header-600,.nav-600,.article-600 #section-foot{background:url(../images/bg600.jpg) no-repeat}
.header-600{height:82px}
.nav-600{height:182px;padding-top:29px;margin-bottom:-29px;background-position:0 -82px}
.article-600{width:999px;max-width:999px}
.article-600 .section-left{width:150px}
.article-600 .section-center{width:635px;background:url(../images/bg600a.jpg) repeat-y;padding:0 32px}
.section-center-600{width:635px;min-width:635px;max-width:635px}
.article-600 .section-right{width:150px}
.article-600 #section-foot{height:32px;background-position:-150px -293px}
.nav-600 .jt-menu{top:2px}
.nav-600 .jt-menu li{width:190px}
.nav-600 .jt-menu ul{width:210px;max-width:210px}
.nav-600 .jt-menu ul li{width:208px}
.nav-600 ul.jt-menu li li:hover ul,.nav-600 ul.jt-menu li li.sfHover ul{left:209px}
.article-600 .mceLayout{position:relative;top:5px;margin:0 -12px 10px -10px !important;width:629px !important}

/*
 Page-800
***/
.header-800,.nav-800,.article-800,.footer-800{position:relative;width:844px;max-width:844px}
.header-800,.header-left-800,.header-right-800,.nav-800,.article-800 #section-foot{background:url(../images/bg800.jpg) no-repeat}
.header-800{height:75px;background-position:-177px 0}
.header-left-800{position:absolute;left:-177px;width:177px;height:350px}
.header-right-800{position:absolute;left:844px;width:177px;height:350px;background-position:-1022px 0}
.nav-800{height:184px;padding-top:31px;margin-bottom:-31px;background-position:-177px -75px}
.article-800{max-width:844px}
.article-800 .section-left{width:177px}
.article-800 .section-center{width:775px;background:url(../images/bg800a.jpg) repeat-y;padding:0 37px 0 32px}
.section-center-800{width:775px;min-width:775px;max-width:775px}
.article-800 .section-right{width:178px}
.article-800 #section-foot{height:32px;height:32px;background-position:-177px -290px}
.nav-800 .jt-menu{top:4px}
.nav-800 .jt-menu li{width:230px}
.nav-800 .jt-menu ul{margin-left:15px;width:210px;max-width:210px}
.nav-800 .jt-menu ul li{width:208px}
.nav-800 ul.jt-menu li li:hover ul,.nav-800 ul.jt-menu li li.sfHover ul{left:194px}
.article-800 .mceLayout{position:relative;top:5px;margin:5px -12px 10px -10px !important;width:774px !important}

/*
 plugin - SIGE
***/
ul.sige{
text-align:center;
margin:0;
padding:0
}
ul.sige li{
background:rgba(255,255,255,0.3);
border:2px solid rgba(255,255,255,0.2);
border-radius:2px;
width:auto !important;
height:auto !important;
float:none !important;
vertical-align:middle;
box-shadow:0 4px 10px rgba(0,0,0,0.75);
margin:5px;
padding:2px 2px 0 2px
}

/*
 plugin - SIGE - shadowbox
***/
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{color:#fff}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none}
#sb-overlay{position:relative;height:100%;width:100%}
#sb-wrapper{position:absolute;visibility:hidden;width:100px}
#sb-wrapper-inner{position:relative;box-shadow: 0 0 10px rgba(0,0,0,0.75); overflow:hidden;height:100px}
#sb-body{position:relative;height:100%}
#sb-body-inner{position:absolute;height:100%;width:100%}
#sb-player.html{height:100%;overflow:auto}
#sb-body img{border:none}
#sb-loading{position:relative;height:100%}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center}
#sb-loading-inner span{background:url(../images/sb-loading.gif) no-repeat;padding-left:34px;display:inline-block}
#sb-body,#sb-loading{background-color:#060606}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden}
#sb-title,#sb-title-inner{height:32px}
#sb-title-inner{font-size:16px}
#sb-title-inner a{color:#FFF}
#sb-title-inner a img{color:transparent;background:transparent}
#sb-title{top:-18px;width:80%}
#sb-info,#sb-info-inner{height:36px;line-height:36px}
#sb-info-inner{font-size:12px}
#sb-nav{float:right;height:32px;width:45%}
#sb-nav a{display:block;float:right;line-height:32px;height:32px;width:32px;cursor:pointer;background-repeat:no-repeat;z-index:10}
#sb-nav-close{background-image:url(../images/sb-close.png)}
#sb-nav-next{background-image:url(../images/sb-next.png)}
#sb-nav-previous{background-image:url(../images/sb-prev.png)}
#sb-nav-play{background-image:url(../images/sb-play.png)}
#sb-nav-pause{background-image:url(../images/sb-pause.png)}
#sb-counter{float:left;line-height:1.2;width:45%}
#sb-counter a{padding:0;text-decoration:none;cursor:pointer;color:#fff}
#sb-counter a.sb-counter-current{text-decoration:underline}
div.sb-message{font-size:12px;padding:10px;text-align:center}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline}

/*
 plugin - SIGE - CSS image
***/
.sige_css_image{position:relative;z-index: 0}
.sige_css_image:hover{background-color:transparent;z-index:50;direction: ltr}
.sige_css_image span{position:absolute;background:#e3deca;padding:5px;left:-1000px;visibility:hidden;color:black;text-decoration:none;border:2px solid rgba(255,255,255,0.2);border-radius:3px;box-shadow:0 4px 10px rgba(0,0,0,0.75)}
.sige_css_image span img{border-width:0;padding:2px;margin:0px}
.sige_css_image:hover span{visibility:visible;top:1em;left:30px}

/*
 Nosgoth map
***/
table.mz{
border-width:1px;
border-style:dashed;
border-color:black;
border-collapse:collapse;
table-layout:fixed
}
td:mz{
border-width:1px;
border-style:dashed;
border-color:black
}
td.mz:hover{
border-color:#AA0000;
border-style:solid;
background:url('/borefs/worldmap/bg.png')
}

/*
 Bloody Sounds
***/
.c1 { text-align:left; border-right: 1px solid #310; } 
.c2 { text-align:left; padding:2px; width:145px; } 
.c1, .c2 { border-bottom: 1px solid #310; } 
.ccs { font-weight: bold; padding-top: 10px; } 
.track { margin-top: -2px; } 
.descr { text-align: right; font-size: 12px; color: #333; margin: 0px; padding: 0px; margin-top: -5px; } 

/*
 SVN Log
***/
.svn-log-changedpaths li{list-style-type: none !important}
.svn-path-pre:before{font-size:0.9em;height:1em;width:1.1em;color:#FFF;background-color:#AAA;display:inline-block;text-align:center;padding:0px 2px 1px 2px;border: 1px solid rgba(0,0,0,0.25);content:"O"}
.svn-md3:before,.svn-md2:before,.svn-mdl:before,.svn-dpm:before{background-color:#969;content:"M"}
.svn-ase:before,.svn-ASE:before,.svn-smd:before,.svn-obj:before,.svn-3ds:before{background-color:#939;content:"M"}
.svn-max:before,.svn-blend:before{background-color:#939;content:"M"}
.svn-brush:before,.svn-shader:before,.svn-glsl:before,.svn-nsx:before,.svn-ns2:before,.svn-ini:before,.svn-cfg:before{background-color:#a86;content:"S"}
.svn-c:before,.svn-qc:before,.svn-h:before,.svn-cpp:before{background-color:#963;content:"S"}
.svn-tga:before,.svn-jpg:before,.svn-dds:before,.svn-pcx:before,.svn-lmp:before,.svn-png:before{background-color:#6a6;content:"T"}
.svn-psd:before{background-color:#3a3;content:"T"}
.svn-bsp:before{background-color:#69c;content:"L"}
.svn-map:before,.svn-reg:before{background-color:#39c;content:"L"}
.svn-ogg:before,.svn-wav:before,.svn-mp3:before{background-color:#88f;content:"A"}
.svn-txt:before,.svn-doc:before,.svn-docx:before,.svn-xls:before,.svn-xlsx:before,.svn-odt:before,.svn-pdf:before{background-color:#e97;content:"D"}
.svn-exe:before,.svn-dll:before,.svn-dat:before,.svn-pk3:before{background-color:#66a;content:"B"}
.svn-directory:before{background-color:#cc9;content:"F"}

